[log]
0:39:23=start programm
0:45:28=close programm
0:49:42=start programm
0:50:14=close programm
0:56:05=start programm
0:56:49=close programm
0:57:45=start programm
1:01:38=close programm
1:04:33=start programm
1:05:45=close programm
1:06:22=start programm
1:06:24=close programm
1:06:49=start programm
1:07:02=close programm
15:07:23=start programm
15:07:25=close programm
